@charset "utf-8"; #mainWrapper {
	position: relative;
	width: 100%;
	overflow: hidden;
}

.main_visual {
	position: relative;
	width: 100%;
	height: 997px;
	min-height: 850px;
}

.main_visual .tit {
	position: absolute;
	top: 280px;
	right: calc(50% - 800px);
	z-index: 1;
	text-shadow: 5px 5px 10px rgba(0,0,0,0.2);
}

.main_visual .tit h2 {
	margin: 0 0 50px;
	font-family: 'jalnan';
	font-size: 66px;
	color: #fff;
	line-height: 1;
	transform: translateY(-100%);
	opacity: 0;
	animation: txt_move1 1s 1;
	animation-fill-mode: forwards;
}

.main_visual .tit p {
	position: relative;
	padding: 0 40px 0 50px;
	width: 90%;
	box-sizing: border-box;
}

.main_visual .tit p:before, .main_visual .tit p:after {
	position: absolute;
	content: '\201C';
	font-family: 'jalnan';
	font-size: 60px;
	color: #fff;
	line-height: 1;
	opacity: 0;
	animation: txt_opacity 1s 1;
	animation-delay: 1.6s;
	animation-fill-mode: forwards;
}

.main_visual .tit p:before {
	top: 0;
	left: 0;
}

.main_visual .tit p:after {
	bottom: 0;
	right: 0;
	transform: rotateY(180deg);
}

.main_visual .tit span {
	display: block;
	font-family: 'GyeonggiBatang';
	font-size: 39px;
	color: #fff;
	line-height: 1.4;
	transform: translateY(-100%);
	opacity: 0;
	animation: txt_move1 1s 1;
	animation-delay: .8s;
	animation-fill-mode: forwards;
}

.main_visual .tit span:last-child {
	text-align: right;
	animation-name: txt_move2;
	animation-delay: 1.5s;
}

@keyframes txt_move1 {
	0% {
		transform: translateY(-100%);
		opacity: 0;
	}

	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes txt_move2 {
	0% {
		transform: translateY(50%);
		opacity: 0;
	}

	100% {
		transform: translateY(0);
		opacity: 1;
	}
}

@keyframes txt_opacity {
	0% {
		opacity: 0;
	}

	100% {
		opacity: 0.3;
	}
}

.main_visual .slide {
	position: relative;
	width: 100%;
	height: 100%;
}

.main_visual .slide div {
	display: block;
	height: 100%;
	line-height: 0;
}

.main_visual .slide .slick-slide {
	position: relative;
}

.main_visual .slide .slick-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.main_visual .ctrl {
	display: none;
	position: absolute;
	top: 600px;
	right: calc(50% - 800px);
	z-index: 1;
}

.main_visual .ctrl .count {
	display: inline-block;
	min-width: 50px;
	margin: 0 15px;
	color: #fff;
	text-align: center;
}

.main_visual .ctrl .count * {
	padding: 0 5px;
	font-weight: 400;
}

.main_visual .ctrl .count span {
	color: #d6d6d6;
}

.main_visual .ctrl button {
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	overflow: hidden;
	margin: 0 5px;
	background: url('../imgs/main/visual_ctrl.png') no-repeat;
}

.main_visual .ctrl button.prev {
	background-position: 0 50%;
}

.main_visual .ctrl button.next {
	background-position: -32px 50%;
}

.main_visual .ctrl button.play {
	background-position: -64px 50%;
	display: none;
}

.main_visual .ctrl button.stop {
	background-position: 100% 50%;
}

.main_visual .ctrl button:focus {
	outline-style: auto;
}

.main_visual .srch {
	position: absolute;
	top: 195px;
	left: calc(50% - 800px);
	width: 570px;
	height: 457px;
	background: #fff;
	border-radius: 20px;
	overflow: hidden;
}

.main_visual .srch .video_wrap {
	height: 327px;
	line-height: 0;
}

.main_visual .srch .video_wrap iframe, .main_visual .srch .video_wrap video {
	width: 100%;
	height: 100%;
}

.main_visual .srch .srch_wrap {
	position: relative;
	padding: 15px 30px 15px 140px;
}

.main_visual .srch .srch_wrap:before {
	position: absolute;
	top: 24px;
	left: 30px;
	content: '';
	display: block;
	width: 84px;
	height: 85px;
	border-radius: 100%;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
	background: url('../imgs/main/srch_img.png') no-repeat 50%;
}

.main_visual .srch .srch_wrap p {
	margin: 0 0 5px;
	padding-left: 25px;
	font-size: 17px;
	font-weight: 500;
	color: #000;
	background: url('../imgs/main/srch_ytb_icon.png') no-repeat 0 50%;
}

.main_visual .srch .srch_wrap .select {
	position: relative;
	width: 100%;
	height: 58px;
	background: #fff;
	border: 3px solid #00aebb;
	border-radius: 10px;
	box-sizing: border-box;
}

.main_visual .srch .srch_wrap .select input[type="text"] {
	width: calc(100% - 54px);
	height: 100%;
	padding: 0 20px 1px;
	border: 0;
	font-size: 17px;
	font-weight: 500;
	color: #000;
	border-radius: 10px;
	box-sizing: border-box;
}

.main_visual .srch .srch_wrap .select input[type="text"]::placeholder {
	font-size: 17px;
	font-weight: 500;
	color: #000;
}

.main_visual .srch .srch_wrap .select .search_btn {
	position: absolute;
	top: 0;
	right: 0;
	height: 52px;
	width: 52px;
	text-indent: -9999px;
	overflow: hidden;
	background: #00aebb url('../imgs/main/srch_icon.png') no-repeat 50%;
}

.main_visual .link {
	position: absolute;
	bottom: 75px;
	width: 100%;
	z-index: 1;
}

.main_visual .link ul {
	display: flex;
	justify-content: center;
	gap: 45px;
}

.main_visual .link li {
	position: relative;
}

.main_visual .link li a {
	display: flex;
	flex-wrap: wrap;
	align-content: center;
	justify-content: center;
	width: 210px;
	height: 210px;
	border-radius: 20px;
	background: rgba(255,255,255,0.2);
	box-shadow: 15px 15px 15px rgba(0,0,0,0.2);
	font-family: 'SebangGothic';
	font-size: 25px;
	color: #fff;
	line-height: 1.4;
	text-align: center;
	text-shadow: 2px 2px 2px rgba(0,0,0,0.2);
	text-decoration: none;
	transition: all .4s;
}

.main_visual .link li a:focus {
	outline-style: auto;
}

.main_visual .link li a:before {
	content: '';
	display: block;
	width: 100%;
	height: 47px;
	margin: 0 0 15px;
}

.main_visual .link li.list1 a:before {
	background: url('../imgs/main/link_icon1.png') no-repeat 50%;
}

.main_visual .link li.list2 a:before {
	background: url('../imgs/main/link_icon2.png') no-repeat 50%;
}

.main_visual .link li.list3 a:before {
	background: url('../imgs/main/link_icon3.png') no-repeat 50%;
}

.main_visual .link li.list4 a:before {
	background: url('../imgs/main/link_icon4.png') no-repeat 50%;
}

.main_visual .link li .innerbox {
	display: block;
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 18px;
}

.main_visual .link li .innerbox:before {
	background-color: #05d3e2;
	display: block;
	position: absolute;
	right: -1px;
	bottom: 19px;
	width: 5px;
	height: 0;
	box-sizing: border-box;
	content: '';
	transition-property: height;
	transition-delay: 300ms;
	transition-duration: 200ms;
	transition-timing-function: linear;
}

.main_visual .link li .innerbox:after {
	background-color: #05d3e2;
	display: block;
	position: absolute;
	top: -1px;
	right: 19px;
	width: 0;
	height: 5px;
	box-sizing: border-box;
	content: '';
	transition-property: width;
	transition-delay: 50ms;
	transition-duration: 200ms;
	transition-timing-function: linear;
}

.main_visual .link li .innerbox .line:before {
	background-color: #05d3e2;
	display: block;
	position: absolute;
	right: 19px;
	bottom: -1px;
	width: 0;
	height: 5px;
	box-sizing: border-box;
	content: '';
	transition-property: width;
	transition-delay: 300ms;
	transition-duration: 200ms;
	transition-timing-function: linear;
}

.main_visual .link li .innerbox .line:after {
	background-color: #05d3e2;
	display: block;
	position: absolute;
	bottom: 19px;
	left: -1px;
	width: 5px;
	height: 0;
	box-sizing: border-box;
	content: '';
	transition-property: height;
	transition-delay: 50ms;
	transition-duration: 200ms;
	transition-timing-function: linear;
}

.main_visual .link li .innerbox .linebox {
	display: block;
	position: absolute;
	overflow: hidden;
}

.main_visual .link li .innerbox .linebox:before {
	border-color: #05d3e2;
	display: block;
	position: absolute;
	content: '';
}

.main_visual .link li .innerbox .linebox.box1 {
	right: -1px;
	bottom: calc(100% - 19px);
	width: 20px;
	height: 0;
	transition-property: height;
	transition-delay: 250ms;
	transition-duration: 50ms;
	transition-timing-function: linear;
}

.main_visual .link li .innerbox .linebox.box1:before {
	bottom: 0;
	left: 0;
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	border-width: 5px 5px 0 0;
	border-style: solid;
	border-top-right-radius: 20px;
}

.main_visual .link li .innerbox .linebox.box2 {
	top: -1px;
	right: calc(100% - 19px);
	width: 0;
	height: 20px;
	transition-property: width;
	transition-delay: 0s;
	transition-duration: 50ms;
	transition-timing-function: linear;
}

.main_visual .link li .innerbox .linebox.box2:before {
	top: 0;
	right: 0;
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	border-width: 5px 0 0 5px;
	border-style: solid;
	border-top-left-radius: 20px;
}

.main_visual .link li .innerbox .linebox.box3 {
	right: calc(100% - 19px);
	bottom: -1px;
	width: 0;
	height: 20px;
	transition-property: width;
	transition-delay: 250ms;
	transition-duration: 50ms;
	transition-timing-function: linear;
}

.main_visual .link li .innerbox .linebox.box3:before {
	bottom: 0;
	right: 0;
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	border-width: 0 0 5px 5px;
	border-style: solid;
	border-bottom-left-radius: 20px;
}

.main_visual .link li .innerbox .linebox.box4 {
	bottom: -1px;
	right: -1px;
	width: 20px;
	height: 0;
	transition-property: height;
	transition-delay: 450ms;
	transition-duration: 50ms;
	transition-timing-function: linear;
}

.main_visual .link li .innerbox .linebox.box4:before {
	bottom: 0;
	left: 0;
	width: 20px;
	height: 20px;
	box-sizing: border-box;
	border-width: 0 5px 5px 0;
	border-style: solid;
	border-bottom-right-radius: 20px;
}

.main_visual .scroll {
	position: absolute;
	bottom: 90px;
	right: 50px;
}

.main_visual .scroll strong {
	font-size: 13px;
	color: #fff;
	font-weight: 400;
	writing-mode: tb;
	letter-spacing: 1px;
}

.main_visual .scroll span {
	position: relative;
	display: block;
	width: 1px;
	height: 81px;
	margin: 10px auto;
	background: rgba(255,255,255,0.2);
}

.main_visual .scroll span:before {
	position: absolute;
	bottom: calc(100% - 30px);
	left: 50%;
	content: '';
	display: block;
	width: 1px;
	height: 30px;
	background: #fff;
	animation: ani_scroll 1.3s infinite ease-in-out;
}

@keyframes ani_scroll {
	50% {
		bottom: 0;
	}
}

.con1 {
	position: relative;
	padding: 90px 0 50px;
	text-align: center;
	background: linear-gradient(0deg, #f6f6f6 270px, #fff 270px);
}

.con1 h2 {
	display: inline-block;
	font-family: 'SebangGothic';
	font-size: 50px;
	color: #000;
	font-weight: 700;
	line-height: 1;
}

.con1 h2 strong {
	font-family: 'SebangGothic';
	font-size: 30px;
	font-weight: 600;
	color: #666;
}

.con1 h2 span {
	display: block;
	padding: 5px 0 5px 48px;
	font-family: 'Pretendard';
	font-size: 23px;
	color: #000;
	letter-spacing: 0.05rem;
	text-align: left;
	background: url('../imgs/main/ytb_icon.png') no-repeat 0 50%;
}

.yt-wrap {
	position: relative;
	width: calc(94% + 50px);
	margin: 50px auto 0;
}

.yt-wrap:before {
	position: absolute;
	top: -72px;
	left: calc(50% + 250px);
	content: '';
	display: block;
	width: 120px;
	height: 105px;
	background: url('../imgs/main/con2_img.png') no-repeat;
}

.yt-wrap ul {
	display: flex;
	flex-wrap: wrap;
}

.yt-wrap ul li {
	width: 25%;
}

.yt-wrap ul li a {
	position: relative;
	display: block;
	margin: 25px;
	background: #fff;
	border-radius: 20px;
	box-shadow: 10px 10px 15px rgba(0,0,0,0.1);
	overflow: hidden;
	line-height: 0;
}

.yt-wrap ul li a img {
	width: 100%;
	height: 260px;
	object-fit: cover;
}

.yt-wrap ul li a span {
	display: block;
	padding: 20px;
	height: 65px;
	font-size: 19px;
	color: #000;
	font-weight: 500;
	line-height: 1.2;
	text-align: center;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	box-sizing: border-box;
}

.yt-wrap ul li:nth-child(-n+2) {
	width: 50%;
}

.yt-wrap ul li:nth-child(-n+2) a img {
	height: 475px;
}

.yt-wrap ul li:nth-child(-n+2) a span {
	position: absolute;
	bottom: 0;
	left: 0;
	padding-top: 25px;
	width: 100%;
	height: 75px;
	background: rgba(0,0,0,0.75);
	font-size: 21px;
	color: #fff;
}

.yt-btn {
	display: none;
	position: fixed;
	top: 30px;
	right: 3%;
	z-index: 10;
}

.yt-btn .youtb {
	position: relative;
	width: 140px;
	height: 140px;
}

.yt-btn .youtb a {
	display: block;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
	overflow: hidden;
	background: #fff url('../imgs/main/yt_btn_img.png') no-repeat 50%;
	border-radius: 100%;
}

.yt-btn .youtb a:before {
	animation: yt_ani 10s infinite linear;
	position: absolute;
	top: -23px;
	left: -23px;
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: url('../imgs/main/yt_btn_bg.png') no-repeat 50%;
	border: 23px solid transparent;
}

.yt-btn .youtb a:hover:before {
	animation-play-state: paused;
}

.yt-btn a.video-btn {
	display: block;
	margin-top: 60px;
	width: 155px;
	height: 155px;
	text-indent: -9999px;
	overflow: hidden;
	background: url('/static/base/imgs/main/video_btn_img.png') no-repeat 50% / cover;
	border-radius: 100%;
	box-shadow: 5px 5px 10px rgba(0,0,0,0.1);
}

.yt-more {
	display: none;
}

@keyframes yt_ani {
	100% {
		transform: rotate(360deg);
	}
}

.con2 {
	position: relative;
	padding: 95px 0;
	background: url('../imgs/main/circle_bg1.png') no-repeat 0 40px, url('../imgs/main/con2_bg.png') no-repeat 0 100%;
}

.con2 h2 {
	font-family: 'SebangGothic';
	font-size: 50px;
	color: #000;
	font-weight: 700;
	line-height: 1;
	text-align: center;
}

.con2 .bg {
	position: relative;
	left: 50%;
	margin-top: 50px;
	margin-left: 325px;
	width: 50%;
	font-size: 135px;
	font-weight: 900;
	line-height: 1;
	text-align: left;
	color: transparent;
	-webkit-text-stroke-width: 2px;
	-webkit-text-stroke-color: rgb(210 9 9 / 18%);
}

.con2 .bg:before {
	position: absolute;
	left: -95px;
	bottom: 67px;
	z-index: -1;
	content: '';
	display: block;
	width: 100%;
	height: 300px;
	border-radius: 150px 0 0 150px;
	background: #fff3f3;
}

.swiper {
	position: relative;
	width: calc(94% + 50px);
	margin: 25px auto 0;
}

.swiper .swiper-slide {
	position: relative;
}

.swiper .swiper-slide a {
	display: block;
	margin: 25px;
	background: #fff;
	border-radius: 20px;
	box-shadow: 10px 10px 15px rgba(0,0,0,0.1);
	overflow: hidden;
	line-height: 0;
}

.swiper .swiper-slide img {
	width: 100%;
	height: 260px;
	object-fit: cover;
}

.swiper .swiper-slide span {
	display: block;
	padding: 20px;
	height: 65px;
	font-size: 19px;
	color: #000;
	font-weight: 500;
	line-height: 1.2;
	text-align: center;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	box-sizing: border-box;
}

.swiper-ctrl {
	position: relative;
	margin-top: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.swiper-ctrl .swiper-pagination {
	position: relative;
	bottom: -1px;
	display: inline-block;
	width: auto;
}

.swiper-ctrl .swiper-pagination>span {
	position: absolute;
	font-size: 19px;
	color: #666;
	font-weight: 500;
	letter-spacing: 0;
	line-height: 0;
}

.swiper-ctrl .swiper-pagination>span.swiper-pagination-current {
	color: #ed1450;
	font-weight: 700;
}

.swiper-ctrl .swiper-pagination>span.swiper-pagination-total {
	left: 312px;
}

.swiper-ctrl .autoplay-progress {
	position: relative;
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 0 35px;
	width: 235px;
	height: 2px;
	background: #e4e4e4;
}

.swiper-ctrl .autoplay-progress span {
	position: absolute;
	top: 0;
	left: 0;
	width: 0;
	height: 100%;
	background: #3e3e3e;
}

.swiper-ctrl .autoplay-progress.ani-start span {
	animation: active_ani 5s 1 linear;
	animation-fill-mode: forwards;
}

.swiper-ctrl .autoplay-progress.ani-stop span {
	animation-play-state: paused;
}

.swiper-ctrl button {
	width: 24px;
	height: 24px;
	margin-right: 50px;
	text-indent: -9999px;
	overflow: hidden;
	border-radius: 100%;
	border: 1px solid #ed1450;
	background: #fff url('../imgs/main/ytb_ctrl.png') no-repeat;
}

.swiper-ctrl button.stop {
	background-position: 0 50%;
}

.swiper-ctrl button.play {
	background-position: 100% 50%;
	display: none;
}

.swiper-ctrl button.swiper-arr {
	width: 55px;
	height: 55px;
	margin: 0 5px;
	border: 2px solid #ddd;
	background: #fff;
}

.swiper-ctrl button.swiper-arr:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: url('../imgs/main/swiper_arr.png') no-repeat 50%;
	filter: brightness(0);
}

.swiper-ctrl button.prev:before {
	transform: rotate(180deg);
}

.swiper-ctrl a.more {
	display: inline-block;
	margin: 0 5px;
	width: 55px;
	height: 55px;
	text-indent: -9999px;
	overflow: hidden;
	border-radius: 100%;
	background: #222;
}

.swiper-ctrl a.more:before {
	content: '';
	display: block;
	width: 100%;
	height: 100%;
	background: url('../imgs/main/more.png') no-repeat 50%;
	filter: invert(1);
}

.swiper-ctrl a.more:hover {
	transform: rotate(360deg);
	transition: all .4s;
}

@keyframes active_ani {
	100% {
		width: 100%;
	}
}

.con3 {
	position: relative;
	margin-top: 80px;
	padding: 0 0 90px;
	background: #f4f4fd url('../imgs/main/circle_bg2.png') no-repeat 96% 0;
}

.con3:before, .con3:after {
	position: absolute;
	top: -80px;
	content: '';
	display: block;
	background: #f4f4fd;
	z-index: -1;
}

.con3:before {
	left: 0;
	width: calc(50% - 145px);
	height: 80px;
}

.con3:after {
	left: calc(50% - 145px);
	width: 165px;
	height: 150px;
	border-radius: 0 100% 0 0;
}

.notice {
	position: relative;
	float: left;
	width: calc(50% - 40px);
	margin-right: 40px;
}

.notice h2 {
	display: inline-block;
	vertical-align: middle;
	margin-right: 20px;
	font-family: 'SebangGothic';
	font-size: 50px;
	color: #000;
	font-weight: 700;
	line-height: 1;
}

.notice p {
	display: inline-block;
	margin: 5px 36px 0 0;
	color: #666;
	font-size: 19px;
}

.notice ul {
	margin-top: 25px;
}

.notice ul li {
	position: relative;
	line-height: 0;
	margin-top: 15px;
	padding: 0 130px 0 20px;
	background: #fff;
	border: 26px solid transparent;
	border-image: url('../imgs/main/notice_brd.png') 26 round;
	border-radius: 30px;
}

.notice ul li:before {
	position: absolute;
	top: 10px;
	left: 20px;
	content: '';
	display: block;
	width: 8px;
	height: 8px;
	background: #afafd0;
	border-radius: 100%;
}

.notice ul li a {
	display: inline-block;
	max-width: calc(100% - 20px);
	margin-left: 20px;
	font-size: 20px;
	font-weight: 500;
	letter-spacing: 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.notice ul li span.tit {
	font-size: 20px;
	color: #000;
}

.notice ul li span.date {
	position: absolute;
	top: 2px;
	right: 20px;
	font-size: 17px;
	color: #666;
	letter-spacing: 0;
}

.notice ul li.fir {
	padding: 5px 20px 30px 20px;
}

.notice ul li.fir:before {
	display: none;
}

.notice ul li.fir a {
	margin: 0;
	white-space: normal;
}

.notice ul li.fir a strong {
	display: inline-block;
	max-width: 100%;
	font-size: 23px;
	font-weight: 700;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.notice ul li.fir a span {
	display: block;
	margin: 5px 0 10px;
	font-size: 18px;
	color: #666;
	font-weight: 400;
	line-height: 1.3;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.notice ul li.fir span.date {
	position: static;
	padding-left: 24px;
	font-size: 17px;
	background: url('../imgs/main/date_icon.png') no-repeat 0 65%;
}

.notice ul li.fir a.new {
	padding: 0;
}

.notice ul li a.new, .notice ul li.fir a.new strong {
	position: relative;
	padding-right: 35px;
	box-sizing: border-box;
}

.notice ul li:not(.fir) a.new:after, .notice ul li.fir a.new strong:after {
	position: absolute;
	top: calc(50% - 10px);
	right: 10px;
	content: 'N';
	display: block;
	width: 20px;
	height: 20px;
	background: #ed1450;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 400;
	color: #fff;
	text-align: center;
	line-height: 20px;
}

.notice a.more {
	position: absolute;
	top: 0;
	right: 0;
	display: block;
	width: 36px;
	height: 36px;
	text-indent: -9999px;
	overflow: hidden;
	background: url('../imgs/main/more.png') no-repeat 50%;
	opacity: 0.5;
}

.notice a.more:hover {
	transform: rotate(360deg);
	transition: all .4s;
}

.infozone {
	position: relative;
	float: left;
	width: 50%;
	margin-top: 85px;
	padding: 0 65px 35px;
	box-sizing: border-box;
}

.infozone h2 {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 50%;
	height: 255px;
	padding: 35px 22px;
	background: #1360b8;
	border-radius: 20px 20px 60px 20px;
	font-family: 'SebangGothic';
	font-size: 20px;
	font-weight: 600;
	color: #fff;
	letter-spacing: 7px;
	writing-mode: vertical-rl;
	box-sizing: border-box;
}

.infozone .infoBox {
	width: 100%;
	height: 320px;
	overflow: hidden;
	border-radius: 20px 20px 60px 20px;
}

.infozone .infoBox div, .infozone .infoBox img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.infozone .infoBox a {
	display: block;
	width: 100%;
	height: 100%;
	line-height: 0;
}

.infozone .ctrl {
	position: absolute;
	bottom: -30px;
	left: calc(50% - 65px);
	padding: 25px 35px 17px 25px;
	background: #fff;
	border-radius: 50px;
	font-size: 0;
	box-shadow: 10px 10px 15px rgba(0,0,0,0.1);
}

.infozone .ctrl .count {
	display: inline-block;
	width: 110px;
	text-align: center;
}

.infozone .ctrl .count * {
	display: inline-block;
	min-width: 22px;
	font-size: 17px;
	color: #ed1450;
	font-weight: 600;
	letter-spacing: 0;
	line-height: 0;
}

.infozone .ctrl .count span {
	color: #666;
}

.infozone .ctrl .count span:before {
	content: '';
	display: inline-block;
	vertical-align: top;
	margin: 0 7px;
	width: 13px;
	height: 2px;
	background: #000;
	opacity: 0.3;
}

.infozone .ctrl button, .infozone .ctrl a.more {
	width: 30px;
	height: 30px;
	text-indent: -9999px;
	overflow: hidden;
	background: url('../imgs/main/info_ctrl.png') no-repeat;
}

.infozone .ctrl button.prev {
	background-position: 0 50%;
}

.infozone .ctrl button.next {
	background-position: 0 50%;
	transform: rotateY(180deg);
}

.infozone .ctrl button.stop {
	background-position: -30px 50%;
}

.infozone .ctrl button.play {
	background-position: -60px 50%;
	display: none;
}

.infozone .ctrl a.more {
	display: inline-block;
	vertical-align: top;
	margin-left: 5px;
	background-position: 100% 50%;
}

#banner {
	display: flex;
	height: 120px;
	align-items: center;
}

#banner .wrap {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

#banner h2 {
	margin-right: 30px;
	font-family: 'SebangGothic';
	font-size: 29px;
	font-weight: 700;
	color: #000;
	line-height: 40px;
}

#banner .ctrl {
	margin-right: 40px;
}

#banner .ctrl button {
	float: left;
	width: 40px;
	height: 40px;
	margin: 0 4px;
	text-indent: -9999px;
	overflow: hidden;
	background: #f5f5f5 url('../imgs/main/bnr_ctrl.png') no-repeat;
	border-radius: 100%;
}

#banner .ctrl button.btn_prev {
	background-position: 0 50%;
}

#banner .ctrl button.btn_next {
	background-position: -40px 50%;
}

#banner .ctrl button.btn_play {
	display: none;
	background-position: 100% 50%;
}

#banner .ctrl button.btn_pause {
	background-position: -80px 50%;
}

#banner .list {
	width: calc(100% - 330px);
}

#banner .list .slick-slide {
	margin: 5px 18px;
}

#banner .list .slick-slide a {
	position: relative;
	display: flex;
	align-items: center;
	padding: 0 50px 0 20px;
	height: 50px;
	font-size: 17px;
	color: #333;
	line-height: 1.2;
	border: 1px solid #ddd;
	border-radius: 5px;
}

#banner .list .slick-slide a:after {
	position: absolute;
	top: 19px;
	right: 20px;
	content: '';
	display: block;
	width: 12px;
	height: 12px;
	background: url('../imgs/main/blank_icon.png') no-repeat;
}

/* header */
@media all and (min-width: 1201px) {
	#header {
		position:absolute;
		border-bottom: 1px solid rgba(255,255,255,0.2);
	}

	#header.on {
		background: transparent;
		transition: all .3s;
	}

	#header.on .logo a {
		background: url('../imgs/header/logo.png') no-repeat 0 50%;
		height: 64px;
	}

	#header.on .logo a:after {
		filter: brightness(0) invert(1);
	}

	#header.on .logo img {
		opacity: 0;
		max-width: 142px;
	}

	#header.on #lnb li.top2hover>a>span {
		color: #fff;
	}

	#header.on .gnb1 li a {
		border-color: #fff;
		color: #fff;
	}

	#header.on .gnb1 li a:hover {
		background: #1360b8;
		border-color: #1360b8;
		color: #fff;
	}

	#header.on .gnb2 li a {
		filter: brightness(0) invert(1);
	}

	/* hover animation */
	.main_visual .link li a:hover .innerbox:before {
		height: calc(100% - 38px);
		transition-delay: 0s;
	}

	.main_visual .link li a:hover .innerbox .linebox.box1 {
		height: 20px;
		transition-delay: 200ms;
	}

	.main_visual .link li a:hover .innerbox:after {
		width: calc(100% - 38px);
		transition-delay: 250ms;
	}

	.main_visual .link li a:hover .innerbox .linebox.box2 {
		width: 20px;
		transition-delay: 450ms;
	}

	.main_visual .link li a:hover .innerbox .line:before {
		width: calc(100% - 38px);
		transition-delay: 0s;
	}

	.main_visual .link li a:hover .innerbox .linebox.box3 {
		width: 20px;
		transition-delay: 200ms;
	}

	.main_visual .link li a:hover .innerbox .line:after {
		height: calc(100% - 38px);
		transition-delay: 250ms;
	}

	.main_visual .link li a:hover .innerbox .linebox.box4 {
		height: 20px;
		transition-delay: 0s;
	}
}

@media all and (max-width: 1600px) {
	.main_visual .tit, .main_visual .ctrl {
		right:3%;
	}

	.main_visual .srch {
		left: 3%;
	}

	.main_visual .scroll {
		right: 20px;
	}

	.yt-wrap ul li a, .swiper .swiper-slide a {
		margin: 25px 15px;
	}

	.con3 {
		padding: 0 3% 90px;
	}

	.infozone {
		padding-left: 0;
	}

	#banner h2 {
		margin: 0 20px;
	}

	#banner .list .slick-slide {
		margin: 5px 7px;
	}
}

@media all and (max-width: 1200px) {
	.main_visual {
		height:850px;
	}

	.main_visual .tit {
		top: 120px;
	}

	.main_visual .tit h2 {
		font-size: 53px;
	}

	.main_visual .tit p {
		width: 100%;
	}

	.main_visual .tit span {
		font-size: 35px;
	}

	.main_visual .ctrl {
		top: 355px;
	}

	.main_visual .srch {
		top: 90px;
		width: 500px;
		height: 410px;
	}

	.main_visual .srch .video_wrap {
		height: 280px;
	}

	.main_visual .scroll {
		display: none;
	}

	.con1 {
		padding: 50px 0;
	}

	.yt-wrap, .swiper {
		width: calc(94% + 20px)
	}

	.yt-wrap ul li {
		width: 33.33% !important;
	}

	.yt-wrap ul li a, .swiper .swiper-slide a {
		margin: 10px;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	}

	.yt-wrap ul li a img {
		height: 260px !important;
	}

	.yt-wrap ul li:nth-child(-n+2) a span {
		position: static;
		padding-top: 20px;
		height: 65px;
		font-size: 19px;
		color: #000;
		background: #fff;
	}

	.con2 {
		padding: 80px 0;
		background-size: auto, auto 160px;
	}

	.con2 .bg {
		margin-top: 0;
		margin-left: 190px;
		font-size: 100px;
	}

	.con2 .bg:before {
		left: -50px;
		bottom: 45px;
	}

	#banner {
		display: none;
	}
}

@media all and (max-width: 1024px) {
	.main_visual {
		height:auto;
		min-height: auto;
	}

	.main_visual .tit {
		top: 70px;
		right: auto;
		left: 3%;
	}

	.main_visual .tit h2 {
		margin: 0 0 30px;
		font-size: 50px;
	}

	.main_visual .tit p {
		padding: 0 25px 0 30px;
	}

	.main_visual .tit p:before, .main_visual .tit p:after {
		font-size: 25px;
	}

	.main_visual .tit span {
		font-size: 25px;
	}

	.main_visual .slide {
		height: 490px;
	}

	.main_visual .ctrl {
		top: 245px;
		right: auto;
		left: 3%;
	}

	.main_visual .srch {
		position: static;
		margin: 30px auto 10px;
		max-width: 94%;
		height: auto;
		box-shadow: 0 0 10px rgba(0, 0, 0, 0.3);
	}

	.main_visual .srch .video_wrap {
		height: auto;
	}

	.main_visual .srch .srch_wrap {
		padding: 15px;
	}

	.main_visual .srch .srch_wrap:before {
		display: none;
	}

	.main_visual .srch .srch_wrap .select {
		height: 52px;
	}

	.main_visual .srch .srch_wrap .select input[type="text"] {
		width: calc(100% - 46px);
		padding: 0 10px 1px;
		font-size: 15px;
	}

	.main_visual .srch .srch_wrap .select input[type="text"]::placeholder {
		font-size: 15px;
	}

	.main_visual .srch .srch_wrap .select .search_btn {
		width: 46px;
		height: 46px;
	}

	.main_visual .link {
		bottom: auto;
		top: 315px;
		right: 3%;
	}

	.main_visual .link ul {
		gap: 10px;
		justify-content: flex-end;
	}

	.main_visual .link li a {
		width: 140px;
		height: 140px;
		font-size: 18px;
	}

	.main_visual .link li a:before {
		height: 34px;
		margin: 0 0 10px;
		background-size: contain !important;
	}

	.con1 h2, .con2 h2 {
		font-size: 43px;
	}

	.con1 h2 strong {
		font-size: 25px;
	}

	.yt-wrap:before {
		top: -64px;
		left: 75%;
		height: 80px;
		background-size: contain;
	}

	.yt-wrap ul li {
		width: 50% !important;
	}

	.swiper-ctrl {
		margin: 45px 0;
	}

	.swiper-ctrl .swiper-pagination>span {
		font-size: 16px;
	}

	.swiper-ctrl .swiper-pagination>span.swiper-pagination-total {
		left: 280px;
	}

	.swiper-ctrl .autoplay-progress {
		width: 200px;
	}

	.swiper-ctrl button.swiper-arr, .swiper-ctrl a.more {
		width: 48px;
		height: 48px;
		margin: 0 3px;
	}

	.con3 {
		margin-top: 50px;
		background-position: 96% 70%;
	}

	.con3:before {
		top: -50px;
		width: calc(100% - 100px);
		height: 50px;
	}

	.con3:after {
		top: -50px;
		left: calc(100% - 100px);
		width: 110px;
		height: 85px;
	}

	.notice {
		float: none;
		width: 100%;
		margin: 0;
	}

	.notice h2 {
		display: block;
		margin: 0;
		font-size: 43px;
		text-align: center;
	}

	.notice p {
		display: block;
		margin: 5px 0 0;
		font-size: 17px;
		text-align: center;
	}

	.notice ul {
		margin-top: 40px;
	}

	.notice ul li a {
		font-size: 19px;
	}

	.notice ul li.fir a span {
		font-size: 17px;
	}

	.infozone {
		float: none;
		width: 100%;
		margin-top: 80px;
	}
}

@media all and (max-width: 640px) {
	.main_visual .slide {
		height:535px;
	}

	.main_visual .tit {
		top: 120px;
		width: 94%;
		text-align: center;
		text-shadow: 0 0 20px rgba(0, 0, 0, 0.8);
	}

	.main_visual .tit h2 {
		margin: 0 0 10px;
		font-size: 34px;
	}

	.main_visual .tit p {
		display: inline-block;
		width: auto;
		padding: 0 15px;
		font-size: 17px;
	}

	.main_visual .tit p:after {
		bottom: auto;
		top: 0;
	}

	.main_visual .tit span {
		display: inline;
	}

	.main_visual .ctrl {
		width: 94%;
		bottom: auto;
		top: 265px;
		text-align: center;
	}

	.main_visual .ctrl .count, .con1 .ctrl .count * {
		font-size: 13px;
		margin: 0;
	}

	.main_visual .ctrl button {
		width: 24px;
		height: 24px;
		margin: 0;
		background-size: auto 24px;
	}

	.main_visual .ctrl button.prev {
		background-position: 0 50%;
	}

	.main_visual .ctrl button.next {
		background-position: -24px 50%;
	}

	.main_visual .ctrl button.play {
		background-position: -48px 50%;
	}

	.main_visual .ctrl button.stop {
		background-position: 100% 50%;
	}

	.main_visual .link {
		width: 94%;
		text-align: center;
		top: 370px;
	}

	.main_visual .link ul {
		justify-content: center;
		gap: 7px;
	}

	.main_visual .link li {
		flex: 1;
	}

	.main_visual .link li a {
		width: auto;
		height: 90px;
		padding: 0 3px;
		font-size: 15px;
		word-break: keep-all;
		border-radius: 10px;
	}

	.main_visual .link li a br, .main_visual .link li a:before {
		display: none;
	}

	.con1 h2, .con2 h2 {
		font-size: 35px;
	}

	.con1 h2 strong {
		font-size: 18px;
	}

	.yt-btn .youtb, .yt-btn a.video-btn {
		width: 100px;
		height: 100px;
	}

	.yt-btn .youtb a {
		background-size: 70%;
	}

	.yt-btn .youtb a:before {
		top: -10px;
		left: -10px;
		border-width: 10px;
		background-size: 120px;
	}

	.yt-btn a.video-btn {
		margin-top: 30px;
	}

	.yt-wrap, .swiper {
		width: 94%;
		margin-top: 30px;
	}

	.yt-wrap:before {
		display: none;
	}

	.yt-wrap ul li {
		width: 100% !important;
	}

	.yt-wrap ul li:nth-child(n+3) {
		display: none;
	}

	.yt-more {
		display: block;
		margin: 20px auto 0;
		padding: 10px 30px;
		background: #fff;
		border: 1px solid #ddd;
		border-radius: 30px;
		font-size: 16px;
		color: #333;
	}

	.yt-more span {
		display: inline-block;
		vertical-align: top;
		margin: 7px 0 0 6px;
		width: 0;
		height: 0;
		text-indent: -9999px;
		overflow: hidden;
		border-top: 8px solid #333;
		border-left: 7px solid transparent;
		border-right: 7px solid transparent;
	}

	.yt-more.close span {
		transform: rotate(180deg);
	}

	.con2 {
		padding: 55px 0;
		min-height: 400px;
		background-size: auto, auto 100px;
		background-position: -40px 40px, -58px 102%;
	}

	.con2 .bg {
		margin: 0;
		font-size: 0;
	}

	.con2 .bg:before {
		left: 65px;
		bottom: 0;
		height: 216px;
	}

	.swiper {
		width: 94%;
	}

	.swiper-ctrl {
		margin: 20px 0;
	}

	.swiper-ctrl .swiper-pagination>span.swiper-pagination-total {
		left: 200px;
	}

	.swiper-ctrl .autoplay-progress {
		width: 120px;
	}

	.swiper-ctrl button.swiper-arr, .swiper-ctrl a.more {
		width: 40px;
		height: 40px;
	}

	.swiper-ctrl button.swiper-arr:before, .swiper-ctrl a.more:before {
		background-size: 50%;
	}

	.con3 {
		margin: 0;
		padding: 50px 3%;
		border-top-right-radius: 50px;
		background-position: 100% 75%;
	}

	.con3:before, .con3:after, .notice p {
		display: none;
	}

	.notice h2 {
		font-size: 35px;
	}

	.notice a.more {
		top: -7px;
	}

	.notice ul li.fir a strong {
		font-size: 21px;
	}

	.notice ul li.fir span.date {
		font-size: 15px;
	}

	.notice ul li span.tit {
		font-size: 18px;
	}

	.notice ul li span.date {
		font-size: 15px;
	}

	.infozone {
		margin-top: 45px;
		padding: 0 50px 20px 0;
	}

	.infozone h2 {
		font-size: 19px;
		letter-spacing: 4px;
		padding: 35px 15px;
	}
}

@media all and (max-width: 425px) {
	.main_visual .link ul {
		flex-wrap:wrap;
	}

	.main_visual .link li {
		flex-basis: 40%;
	}

	.main_visual .link li a {
		height: 70px;
	}

	.swiper-ctrl .swiper-pagination {
		bottom: 0;
	}

	.swiper-ctrl .swiper-pagination>span {
		font-size: 14px;
	}

	.swiper-ctrl .swiper-pagination>span.swiper-pagination-total {
		left: 113px;
	}

	.swiper-ctrl .autoplay-progress {
		width: 50px;
		margin: 0 8px 0 25px;
	}

	.swiper-ctrl button {
		width: 20px;
		height: 20px;
		margin-right: 35px;
	}

	.swiper-ctrl button.play {
		background-position: -24px 50%;
	}

	.swiper-ctrl button.stop {
		background-position: -2px 50%;
	}

	.swiper-ctrl button.swiper-arr, .swiper-ctrl a.more {
		width: 34px;
		height: 34px;
	}

	.notice h2 {
		font-size: 33px;
	}

	.notice ul li {
		padding: 0 110px 0 5px;
	}

	.notice ul li.fir {
		padding: 5px 10px 0;
	}

	.notice ul li:before {
		left: 10px;
	}

	.infozone {
		padding-right: 40px;
	}

	.infozone h2 {
		font-size: 16px;
		height: 80%;
		padding: 15px 10px;
		border-radius: 10px 10px 60px 10px;
		letter-spacing: 3px;
	}

	.infozone .infoBox {
		height: 200px;
	}

	.infozone .ctrl {
		padding: 12px 15px 8px;
	}

	.infozone .ctrl .count {
		line-height: 20px;
		vertical-align: top;
	}

	.infozone .ctrl .count * {
		font-size: 12px;
	}

	.infozone .ctrl button, .infozone .ctrl a.more {
		width: 22px;
		height: 22px;
		background-size: auto 22px;
	}

	.infozone .ctrl button.stop {
		background-position: -22px 50%;
	}

	.infozone .ctrl button.play {
		background-position: -44px 50%;
	}
}
